"navbar-title-mode-edit-wikitext-preview" = "Voorskou";
"welcome-languages-description" = "Ons het die volgende tale op die toestel gekry:";
"article-languages-filter-placeholder" = "Soek taal";
"history-clear-all" = "Maak skoon";
"action-save" = "Bewaar";
"button-skip" = "Slaan oor";
"in-the-news-sub-title-from-language-wikipedia" = "Uit Wikipedia in %1$@";
"about-repositories-app-source-license" = "Bronkode beskikbaar onder die %1$@.";
"nearby-distance-label-km" = "%1$@ km";
"welcome-exploration-on-this-day-title" = "Op di\U00e9 dag";
"settings-notifications" = "Kennisgewings";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Uit Wikipedia in %1$@";
"page-protected-can-not-edit" = "U het nie die regte om hierdie blad te wysig nie";
"explore-potd-heading" = "Prent van die dag";
"field-alert-token-invalid" = "Ongeldige kode";
"welcome-languages-search-title" = "Deursoek Wikipedia in bykans 300 tale";
"settings-my-languages" = "My tale";
"account-creation-logging-in" = "Besig om aan te meld...";
"action-move-to-reading-list" = "Skuif na leeslys";
"places-filter-top-articles-count" = "%1$d|%1$d artikel|%1$d artikels";
"wikitext-downloading" = "Laai inhoud...";
"share-default-format" = "\U201c%1$@\U201d uit \U201c%2$@\U201d: %3$@";
"field-new-password-confirm-placeholder" = "voer u wagwoord weer in";
"welcome-intro-free-encyclopedia-more-about" = "Oor Wikipedia";
"wikitext-upload-save-sign-in" = "Meld aan";
"explore-nearby-heading" = "Nabygele\U00eb plekke";
"action-add-to-reading-list" = "Voeg by leeslys";
"account-creation-passwords-mismatched" = "Wagwoordvelde stem nie ooreen nie.";
"action-saved" = "Bewaar";
"welcome-intro-free-encyclopedia-more" = "Meer inligting oor Wikipedia";
"edit-summary-choice-linked-words" = "Skakels bygevoeg";
"about-repositories" = "kodebanke";
"account-creation-have-account" = "Alreeds \U2019n gebruiker? %1$@";
"wikitext-preview-link-preview-description" = "Di\U00e9 skakel gaan na '%1$@'";
"image-gallery-unknown-owner" = "Oplaaier onbekend.";
"sort-by-recently-added-action" = "Onlangs bygevoeg";
"explore-potd-sub-heading" = "Uit Wikimedia Commons";
"announcements-dismiss" = "Nee dankie";
"field-alert-password-confirm-mismatch" = "Wagwoorde stem nie ooreen nie";
"field-password-title" = "Wagwoord";
"search-field-placeholder-text" = "Soek in Wikipedia";
"action-cancel" = "Kanselleer";
"action-find-in-page" = "Soek in blad";
"share-menu-item" = "Deel\U2026";
"button-read-now" = "Lees nou";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"field-email-placeholder" = "voorbeeld@voorbeeld.org";
"search-recent-clear-delete-all" = "Skrap Alles";
"places-accessibility-show-more" = "Toon nog artikels";
"theme-default-display-name" = "Verstek";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"main-menu-heading-legal" = "Privaatheid en Voorwaardes";
"explore-featured-article-heading" = "Voorbladartikel";
"account-creation-missing-fields" = "U moet 'n gebruikersnaam, wagwoord, en wagwoordbevestiging invoer om 'n gebruiker te skep.";
"settings-support" = "Ondersteun Wikipedia";
"wikitext-preview-link-preview-title" = "Skakelvoorskou";
"article-share" = "Deel";
"field-new-password-title" = "Nuwe wagwoord";
"places-empty-search-description" = "Verken stede, lande, vastelande, natuurlike landmerke, geskiedkundige gebeure, geboue en meer.";
"wikitext-upload-save" = "Publiseer\U2026";
"explore-most-read-sub-heading-on-wikipedia" = "Op Wikipedia";
"about-title" = "Aangaande";
"about-contributors" = "Bydraers";
"explore-nearby-placeholder-heading" = "Plekke";
"login-no-account" = "Nog nie geregistreer nie? %1$@";
"account-creation-create-account" = "Skep u rekening";
"search-recent-clear-cancel" = "Kanselleer";
"about-testers-details" = "QA getoets deur %1$@";
"button-next" = "Volgende";
"button-publish" = "Publiseer";
"forgot-password-title" = "Herstel wagwoord";
"login-join-wikipedia" = "Sluit aan by Wikipedia";
"page-protected-can-not-edit-title" = "Hierdie blad is beskerm";
"wikitext-preview-changes-none" = "Geen wysigings gemaak om voor te skou.";
"wikitext-upload-save-terms-name" = "Gebruiksvoorwaardes";
"on-this-day-detail-header-date-range" = "tussen %1$@ - %2$@";
"action-share" = "Deel";
"table-of-contents-hide-button-label" = "Steek die inhoudsopgawe";
"about-libraries-complete-list" = "Volledige lys";
"table-of-contents-heading" = "Inhoud";
"main-menu-nearby" = "Naby";
"field-username-title" = "Gebruikersnaam";
"main-menu-zero-faq" = "Gewilde vrae oor Wikipedia Zero";
"welcome-intro-free-encyclopedia-title" = "Die vry ensiklopedie";
"saved-search-default-text" = "Soek";
"forgot-password-email-sent" = "'n E-pos is gestuur met instruksies om die wagwoord te herstel";
"edit-summary-choice-fixed-grammar" = "Grammatika gekorrigeer";
"welcome-explore-tell-me-more-done-button" = "Het dit";
"main-menu-about" = "Oor die toep";
"talk-pages-view-title" = "Bespreking";
"main-menu-privacy-policy" = "Privaatheidsbeleid";
"table-of-contents-button-label" = "Inhoudsopgawe";
"about-libraries" = "Biblioteke gebruik";
"languages-wikipedia" = "Wikipedia-tale";
"field-password-placeholder" = "voer wagwoord in";
"cancel" = "Kanselleer";
"menu-cancel-accessibility-label" = "Kanselleer";
"table-of-contents-close-accessibility-label" = "Sluit Inhoudsopgawe";
"edit-summary-choice-fixed-typos" = "Spelfout gekorrigeer";
"login-title" = "Meld aan met u rekening";
"field-new-password-placeholder" = "voer nuwe wagwoord in";
"wikitext-upload-result-unknown" = "Kon nie wikiteks oplaai resultaat bekom nie.";
"places-search-top-articles-that-match-scope" = "Nabygele\U00eb";
"history-title" = "Geskiedenis";
"settings-title" = "Voorkeure";
"places-accessibility-show-as-list" = "Toon as lys";
"places-accessibility-group" = "%1$@ artikels";
"nearby-distance-label-miles" = "%1$@ myl";
"main-menu-account-logout" = "Teken uit";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "U ligging uit Wikipedia in %1$@";
"action-move-to" = "Skuif na\U2026";
"in-the-news-sub-title-from-wikipedia" = "Uit Wikipedia";
"explore-most-read-sub-heading-on-language-wikipedia" = "Op Wikipedia in %1$@";
"about-testers" = "Toetsers";
"about-product-of" = "Geskep deur die %1$@ met die hulp van vrywilligers soos u";
"button-report-a-bug" = "Rapporteer \U2019n fout";
"places-accessibility-show-as-map" = "Toon as vouer";
"share-article-name-on-wikipedia" = "\"%1$@\" op @Wikipedia:";
"wikitext-upload-save-anonymously-warning" = "Wysigings sal toegeskryf word aan die IP-adres van u toestel. Indien u %1$@ sal u meer privaatheid geniet.";
"more-languages-tooltip-title" = "Voeg tale by";
"field-password-confirm-placeholder" = "voer wagwoord weer in";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia is \U2019n w\U00eareldwye projek om vry ensiklopedie\U00eb te bou in alle tale in die w\U00eareld. Omtrent enigeen met Internettoegang kan deelneem deur neutrale inligting met verwysings by te dra.";
"explore-random-article-sub-heading-from-language-wikipedia" = "Uit Wikipedia in %1$@";
"about-libraries-license" = "Lisensie";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Uit Wikipedia in %1$@";
"field-alert-username-unavailable" = "Gebruikersnaam onbeskikbaar";
"action-remove" = "Verwyder";
"home-nearby-location-footer" = "Meer naby aan %1$@";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ uit Wikipedia in %2$@";
"forgot-password-button-title" = "Herstel";
"preference-title-eventlogging-opt-in" = "Stuur gebruiksverslae";
"button-saved-for-later" = "Bewaar vir later";
"saved-title" = "Gestoor";
"new-password-title" = "Stel u wagwoord";
"preference-summary-eventlogging-opt-in" = "Laat Wikimedia toe om inligting in te samel oor hoe u die toep gebruik om sodoende die toep te verbeter";
"share-get-directions-in-maps" = "Kry Aanwysings";
"nearby-distance-label-meters" = "%1$@ m";
"languages-settings-title" = "Tale";
"search-recent-clear-confirmation-heading" = "Skrap alle onlangse soektogte?";
"explore-random-article-sub-heading-from-wikipedia" = "Uit Wikipedia";
"nearby-distance-label-feet" = "%1$@ voet";
"explore-random-article-heading" = "Lukrake artikel";
"field-captcha-placeholder" = "CAPTCHA-teks";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Sorteer artikels";
"continue-reading-empty-description" = "Verken Wikipedia vir meer artikels om te lees";
"search-clear-title" = "Maak skoon";
"history-clear-confirmation-heading" = "Skrap alle onlangse items?";
"article-languages-yours" = "U tale";
"main-menu-account-title-logged-in" = "Aangeteken as %1$@";
"account-creation-captcha-obtaining" = "Verkry \U2019n nuwe CAPTCHA\U2026";
"account-creation-title" = "Skep \U2019n nuwe rekening";
"share-on-twitter-sign-off" = "via @Wikipedia";
"share-open-in-maps" = "Open in Kaarte";
"field-password-confirm-title" = "Bevestig wagwoord";
"app-store-subtitle" = "Die vry ensiklopedie";
"about-translators-details" = "Vertaal deur vrywilligers by %1$@";
"sort-by-title-action" = "Titel";
"number-thousands" = "%1$@ k.";
"table-of-contents-close-accessibility-hint" = "Sluit";
"number-billions" = "%1$@ mjd.";
"places-title" = "Plekke";
"main-menu-account-logout-are-you-sure" = "Is u seker u wil uitteken?";
"search-button-accessibility-label" = "Deursoek Wikipedia";
"wikitext-preview-changes" = "Verkry voorskou van u wysigings...";
"field-token-title" = "Bevestigingskode";
"potd-description-prefix" = "Prent van die dag vir %1$@";
"home-title" = "Verken";
"explore-nearby-sub-heading-your-location" = "U ligging";
"places-unknown-distance" = "onbekende afstand";
"main-menu-account-login" = "Teken aan";
"share-email-format" = "\U201c%1$@\U201d\n\nuit \U201c%2$@\U201d\n\n%3$@";
"forgot-password-username-or-email-title" = "Of";
"original-tab-button-popover-description" = "Raak op die 'W' om terug te gaan na die eerste oortjie";
"theme-dark-display-name" = "Donker";
"empty-no-search-results-message" = "Geen resultate gevind nie";
"field-backup-token-title" = "Rugsteunkode";
"explore-feed-customize-accessibility-title" = "Pas aan";
"account-creation-saving" = "Besig om te stoor\U2026";
"wikitext-upload-captcha-needed" = "Benodig CAPTCHA verifikasie.";
"explore-featured-article-sub-heading-from-wikipedia" = "Uit Wikipedia";
"main-menu-terms-of-use" = "Gebruiksvoorwaardes";
"welcome-languages-add-button" = "Voeg \U2019n ander taal toe";
"main-menu-account-logout-cancel" = "Kanselleer";
"about-libraries-licenses-title" = "Ons is lief vir oopbronprogrammatuur %1$@";
"field-username-placeholder" = "voer gebruikersnaam in";
"field-email-title-optional" = "E-pos (opsioneel)";
"about-repositories-app-source-license-mit" = "MIT-lisensie";
"saved-reading-lists-title" = "Leeslyste";
"back-button-accessibility-label" = "Terug";
"about-translators" = "Vertalers";
"languages-title" = "Verander taal";
"search-did-you-mean" = "Het u %1$@ bedoel?";
"theme-black-display-name" = "Swart";
"search-recent-clear-confirmation-sub-heading" = "Hierdie aksie kan nie ongedaan gemaak word nie!";
"field-email-title" = "E-pos";
"about-wikipedia" = "Wikipedia";
"action-add-to" = "Voeg by\U2026";
"settings-appearance" = "Leesvoorkeure";
"in-the-news-title" = "In die nuus";
"home-more-like-footer" = "Nog soos %1$@";
"compass-direction" = "by %1$@ uur";
"history-clear-cancel" = "Kanselleer";
"search-title" = "Soek";
"theme-sepia-display-name" = "Sepia";
"home-nearby-footer" = "Meer nabygele\U00eb plekke";
"more-languages-tooltip-description" = "Deursoek Wikipedia in bykans 300 tale";
"wikitext-upload-captcha-error" = "CAPTCHA-verifikasiefout.";
"login-forgot-password" = "U wagwoord vergeet?";
"history-clear-delete-all" = "Ja, skrap alles";
"main-menu-title" = "Meer";
"article-languages-label" = "Kies taal";
"article-languages-others" = "Ander tale";
"main-menu-rate-app" = "Gradeer toep";
"search-recent-title" = "Onlangse soektogte";
"reference-title" = "Verwysing %1$@";
"button-save-for-later" = "Bewaar vir later";
"account-creation-log-in" = "Teken aan.";
"field-captcha-title" = "Voer die bostaande teks in";
"on-this-day-title" = "Op di\U00e9 dag";
"about-send-feedback" = "Stuur toep terugvoer";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Uit Wikipedia";
"number-millions" = "%1$@ m.";
"welcome-languages-add-or-edit-button" = "Voeg voorkeurtale by of redigeer hulle";
"field-new-password-confirm-title" = "Bevestig nuwe wagwoord";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"close-button-accessibility-label" = "Sluit";
"action-add-to-reading-list-short" = "Voeg by lys";
"two-factor-login-title" = "Meld aan met u rekening";
"button-ok" = "Goed";
"action-sort" = "Sorteer";
"action-read" = "Lees";
